html { margin: 0px; }

body {font: 12px Arial, Verdana, Helvetica, sans-serif;margin: 0px;padding: 0px; background: #eee;}
h1, h2, h3, h4, h5 {margin: 2px 5px 10px 10px;}

#header {padding: 0px;color: #EEE;background: #000 url('img/MICHeadBlueRepeat.jpg') repeat-x;clear: left;margin: 0px;text-align: left; border-bottom: 10px solid #000; width: 100%;}
#header img {border: 0px;}
#navbar {background: #eee ;color: #eee;padding: 4px 0px 0px 0px;text-align: center;height: 22px; border-bottom: #344E96 solid 6px;}

#logo {float: left;padding-top: 10px;background: #000 url('img/MICHeadBlueRepeat.jpg') repeat-x;}

#logo img { border: 0px }

#topmenu {position: absolute;top: 30px;right: 20px;}
	#topmenu ul {list-style: none;/* removes list marker */padding: 0px;	/* removes left indent */margin: 0px;}
	#topmenu ul li {display: inline;/* sets list items to display in a row */padding-left: 10px;/* puts space in between list items */}
	#topmenu a:link, #topmenu a:visited {	color: #334392;text-decoration: none;font: bold 1.1em Verdana, Arial, Helvetica, sans-serif;}
	#topmenu a:active, #topmenu a:hover {color: #032BF2;text-decoration: underline;	}

#wrapper {min-width: 540px;width: 100%;/* total width */}     

#body {
	width: auto;
	border-left: solid 145px #ccc; 	/* should be same width as left column */
/*	border-right: solid 170px #888; /* should be same width as right column */
}

#body2 {
	width: auto;
	border-left: solid 235px #ccc; 	/* should be same width as left column */
}

#innerbody {
	margin: 0px;
	width: 100%;
}

#leftcol {
	width: 235px; 					/* width of left column */
	margin-left: -235px; 			/* negative width of left column */
	float: left;
	position: relative;
	z-index: 10;
	background-color: #ccc;
/*	background-image: url('img/clean_brain.gif');*/
	background-repeat:  repeat-y;
	background-position: 50% 95%;
	height: 100%;
}


#rightcol {
	position: relative;
	width: 30%;					/* width of right column */
	float: right;
	z-index: 11;
	padding: 5px;
	margin-right: 2%;
	margin-top: 10px;
	background: #888;
	border: 1px solid #333;
}
	#rightcol h2{font-family: arial, verdana; font-size: 16px; font-weight: bold; color: #fff; text-align: center;}

#rightstory{
	border-top: 1px solid #333;
	color: #ddd;
	padding-bottom: 3px;
	font-size: 11px;
	font-family: tahoma;
}
	#rightstory h3{color: #344E96; font-family: arial; font-weight: bold; font-size: 14px; text-decoration: underline;}
	#rightstory img{float: right; margin: 5px;}

#centercol {
	float: left;
	position: relative;
	width: 65%;
	z-index: 12;
}

#centercontent {
	border: 0px;
	padding: 10px;
	margin: 0px 15px 0px 10px;
}
	#centercontent img {float: right; margin: 10px;}

#centercontent2 {
	margin: 0px 0px 0px 10px;
	border: solid 1px #a4a4a4;
	padding: 10px;
}

.clear {
	clear: both;
}

#footer {
	clear: both;
	position: relative;
	z-index: 13;
	background: #767676;
	margin: 0px;
	padding: 0px;
}
	#footer table {border: 0px;}
	#footer td {color: #ccc; font: 11px arial; width: 33%;}
	#footer a:link, #footer a:visited {	color: #ccc;text-decoration: none;} 
	#footer a:active, #footer a:hover {color: #fff;text-decoration: underline;}

/* fixes for mozilla */
#body > #innerbody { border-bottom: 1px solid transparent; }
#leftcol { margin-right: 1px; }
#rightcol { margin-left: 1px; }
#centercol { margin: 0 -8px 0 -2px; }

.verticalmenu {
	width: 233px;
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #A4A4A4;
	border-top: 1px solid #A4A4A4;
}

.verticalmenu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.verticalmenu li {
	border-bottom: solid 1px #A4A4A4;
}

.verticalmenu a:link, .verticalmenu a:visited, .verticalmenu a:hover {
	display: block;
	width: 235px;
	height: 26px;
	padding: 5px;
	color: #334392;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-left: 10px solid #333;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 216px;
	height: 16px;
}
	html>body .verticalmenu a:link, html>body .verticalmenu a:visited, html>body .verticalmenu a:hover
	{
		width: 215px;
		height: 16px;
	}

.verticalmenu a:hover {
	border-left: 10px solid #344E96;
}

#printer {
	clear: both;
	position: relative;
	z-index: 13;
	background: #eee;
	margin: 0px;
	padding: 0px;
}
	#printer table {border: 0px;}
	#printer td {color: #ccc; font: 11px arial; width: 33%;}
	#printer a:link, #printer a:visited {	color: #e11;text-decoration: none;} 
	#printer a:active, #printer a:hover {color: #334392;text-decoration: underline;}
